Subject: Re: Concierge Excel
From: Sanjay Dutt <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>, Akhil P Walia <[email-masked]>, Subir Chakma <[email-masked]>
Date: Sat, 15 Mar 2014 22:05:23 +0530 (IST)

Dear Ma'am

I have updated all the orders which I receive on daily basis including the orders pending since 48 hours and beyond that.

Please do let me know what else required from my end. I wil update those fields also.

Regards
Sanjay

----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "Sanjay Dutt" <[email-masked]>
Cc: "admin" <[email-masked]>, "Akhil P Walia" <[email-masked]>, "Subir Chakma" <[email-masked]>
Sent: Saturday, March 15, 2014 1:10:45 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Concierge Excel

the numbers do not seem to add up. have you mentioned all the details about the orders that are pending and why they are pending? 

----- Original Message -----
From: "Sanjay Dutt" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Cc: "admin" <[email-masked]>, "Akhil P Walia" <[email-masked]>, "Subir Chakma" <[email-masked]>
Sent: Saturday, March 15, 2014 7:05:56 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Concierge Excel

Dear Ma'am

Please find the attached concierge tracker for the day.

Regards
Sanjay